* {
box-sizing: border-box;
}

body {

font-family: Verdana,Helvetica, sans-serif;
 font-size: 14px;
padding: 0px;
 topmargin: 0px;
background: #ffffff;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding:14px 16px;
  text-decoration: none;
  font-size: 15px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #333;
  color: white;
}

.topnav .icon {
  display: none;
}
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }

  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}


.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  padding: 0px;
  background-color: #ffffff;
  border: 2px solid #4CAF50;
}

.cursor {
cursor: pointer;
}


a.ekstern:link {color: #ffffff}
a.ekstern:visited {color: #ffffff}
a.ekstern:hover {color: #a19a3f}
a.ekstern:active {color: #c05b49}



 h4 {
font-size: 50px;
color :#990000;
}

 h5 {
font-size: 30px;
color: #990000;
}

 h6 {
font-size: 15px;
color: #990000;
}

#para1 {
color: #003566;
font-size: 14px;
 line-height:23px;
}

#para2 {
color: #ffffff;
font-size: 12px;
 line-height:23px;
}

#para3 {
color: #003566;
font-size: 12px;
 line-height:20px;
}

.card {
background-color: white;
padding: 10px;
margin-top: 5px;
 overflow: hidden;
}

div.box {
  float: left;
  width: 40.35%;
  padding:10px;
}

  background-color: #eee;
  width: 200px;
  height: 50px;
  border: 1px dotted black;
  overflow-x: hidden;
  overflow-y: scroll;

.img-container {
  float: left;
  width: 33.33%;
  padding: 5px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.footer {
padding: 30px;
text-align: center;
background-color :#333;
margin-top: 10px;

}







